RubyGems Navigation menu

english 0.8.0

Require 'English.rb' to reference global variables with less cryptic names.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.8.0 - November 07, 2023 (8,5 KB)
  2. 0.7.2 - December 14, 2022 (8,5 KB)
  3. 0.7.1 - December 22, 2020 (8,5 KB)
  4. 0.7.0 - April 07, 2020 (8 KB)
Mostrar todas las versiones (14 total)

Propietarios:

Subida por:

Autores:

  • Yukihiro Matsumoto

SHA 256 checksum:

84999dacb12dd621190432bc146e9f5b9d616fa4b5b7137b7badca3a1752533c

Total de descargas 6.446.694

Para esta versión 50.364

Licencias:

Ruby, BSD-2-Clause

Versión de Ruby requerida: >= 2.3.0

Enlace: